.content{ position:relative; top: 190px;}
.theContent{ margin-bottom: 190px; }
.pageTitle{ float:none; height: 80px; text-align: left;}

.content .post .the_content{position: relative;float: left; clear: left;}
.content .align-left{ float: left; clear: left; }
.content .align-right{ float: right; clear: right; left: 20px;}
.content .post .featured-image { position: relative; width: 100%; height: 190px; overflow: hidden;}
.content .post .featured-image img{ position: relative; width: 100%; margin: center center; -webkit-transition: none; -moz-transition: none; transition: none; }



.content .post .the_content .date p{color: white; text-align: center; line-height: 12px; font-size: 32px; padding-top: 18px; font-family: "Open Sans Condensed";}


.content .post .number-comments p{ color: white; text-align: center; font-size: 15px; line-height: 40px; margin-left: 2px; font-family: "Open Sans Condensed";  border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px;} 

.content .post .text, .content .post .the_content_text, .content .post .readmore{ margin-left: 20px; margin-right: 20px;}
.content .post .text{ position: relative; clear: both; text-align: left; top: -20px;}



.content .post .text .blog-i, .content .post .text .post-categories, .content .post .text .the_author{ float: left; font-size: 11px; line-height: 14px; text-transform: uppercase; clear:none; }
.content .post .tags, .content .post .tags a{font-size: 11px; line-height: 14px;line-height: 16px;}
.content .post .text .blog-i{ color: #666; }
.content .post .text .post-categories, .content .post .text .the_author{ color: #999; }
.content .post .text .the_author:hover, .content .post .text .post-categories li a:hover, .content .post .tags a:hover {border:none; xcolor: #000000;}
.content .post .text .post-categories li a, .content .post .text .post-categories li a:hover, .content .post .tags a, .content .post .tags a:hover{text-decoration: none; border: none; font-size: 11px;} 



.content .post .readmore{ position: relative; clear: both; text-align: left; font-family: "Open Sans Condensed"; font-size: 12px; xcolor: #000000; text-transform: uppercase; top: 10px;margin-bottom: 40px;}
.content .post .readmore a, .content .post .readmore a:hover{xcolor: #000000; text-decoration: none; border: none;}
.content .post-listing{margin-left: 0px; margin-right: 0px;margin-bottom: 80px;}

.content .post-listing .navigation a:hover{border: none; xcolor: #000000; text-decoration: none;}

#blog-rightsidebar{position: relative; margin-top: 10px;float: right; margin-right: 0px; margin-bottom: 30px;}


/* single adjustments */
.single .post-holder{position: relative; float: left; background: none; margin-bottom: 30px;}
.single .post{ position: relative; float: left; width: auto; margin: 0px; padding: 10px; background: white;border-bottom: 1px solid #dddddd;}
.single .entry{ position: relative; clear: both; }
.single .featured-image{ height: 275px !important; width: 100%; }
.single .featured-image a{position:relative; float: left;height: 100%;}
.single .featured-image .zoom-image{ position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; background: url(../img/magnify.png) center center no-repeat; opacity: 0; filter: alpha(opacity=0);}

.single .meta_left{position: relative; float: left;}


.single .meta_left .date {position: relative; float: left; width: 60px;	height: 60px; background: #000000; left: 15px; z-index: 2;}
.single .meta_left .date p{color: white; text-align: center; line-height: 15px; font-size: 35px; padding-top: 18px; font-family: "Open Sans Condensed";}
.single .meta_left .number-comments{ position: relative; width: 40px; height: 40px; background: #333; z-index: 1; top: 35px; left: 65px; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; }
.single .meta_left .number-comments p{ color: white; text-align: center; font-size: 15px; line-height: 40px; margin-left: 5px; font-family: "Open Sans Condensed";  border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px;} 

.single .metas{position: relative; float: left; top: 40px; left: 10px; margin-right: 10px; max-width: 200px;}
.single .meta_left .metas .blog-i, .single .meta_left .metas .post-categories, .single .meta_left .metas .the_author{ float: left; font-family: "Helvetica Neue"; font-size: 11px; line-height: 14px; text-transform: uppercase;  }
.single .metas .blog-i{ color: #666; }
.single .metas .post-categories, .single .meta_left .metas .the_author, .single .metas .tags a{ color: #999; }
.single .metas .the_author:hover, .single .meta_left .metas .post-categories li a:hover, .single .metas .tags a:hover {border:none; xcolor: #000000;}
.single .metas .post-categories li a, .single .meta_left .metas .post-categories li a:hover{text-decoration: none; border: none; }

.single .metas .tags .blog-i, .single .metas .tags span {float: left; display: block;}

.single-comments{position: relative; float: left; margin: 30px 0px !important; width: auto;}
.single #respond {position: relative; float: left; text-align: left;width: 100%;margin: 0 0 60px 0;}
.single #respond .cancel-comment-reply{position: absolute;top: 9px;right: -17px;}


.single #respond #commentform {position: relative; float: left; margin-top: 0; text-align: left;}





ol.commentlist{position: relative; float: left; clear: both; text-align: left; margin-bottom: 30px;}
ol.commentlist .comment{position: relative; float: left; width: 100%;}
ol.commentlist .comment-container {position: relative; float: left; margin-bottom: 30px;}
ol.commentlist .avatar_wrapper{display: inline-block; text-align: center;}

ol.commentlist .avatar_wrapper .coment-autor-name{ font-family: "Open Sans Condensed"; font-size: 14px; line-height: 14px; color: #666; text-transform: uppercase;}
ol.commentlist .avatar_wrapper .date{ font-size: 11px; line-height: 14px; color: #bababa;}
ol.commentlist .reply{ font-family: "Open Sans Condensed"; font-weight: 700; font-size: 14px; line-height: 18px; color: #666; margin-top: 30px; display: inline-block; padding-right: 13px; background: url(../img/v.png) right 9px no-repeat;}
ol.commentlist .depth-2 {margin-left: 105px;}
ol.commentlist .depth-3, ol.commentlist .depth-4, ol.commentlist .depth-5, ol.commentlist .depth-6, ol.commentlist .depth-7, ol.commentlist .depth-8, ol.commentlist .depth-9, ol.commentlist .depth-10, ol.commentlist .depth-11, ol.commentlist .depth-12, ol.commentlist .depth-13, ol.commentlist .depth-14, ol.commentlist .depth-15{margin-left: 0px;}
ol.commentlist .depth-2 .comment-reply, ol.commentlist .depth-3 .comment-reply, ol.commentlist .depth-4 .comment-reply, ol.commentlist .depth-5 .comment-reply, ol.commentlist .depth-6 .comment-reply, ol.commentlist .depth-7 .comment-reply, ol.commentlist .depth-8 .comment-reply, ol.commentlist .depth-9 .comment-reply, ol.commentlist .depth-10 .comment-reply, ol.commentlist .depth-11 .comment-reply, ol.commentlist .depth-12 .comment-reply, ol.commentlist .depth-13 .comment-reply, ol.commentlist .depth-14 .comment-reply, ol.commentlist .depth-15 .comment-reply{width: 435px;}

#commentform #send-comment{ display: inline; position: relative; top: 20px; font-family: "Open Sans Condensed"; font-size: 14px; line-height: 18px; font-weight: 700; color: white; text-transform: uppercase; padding: 10px 15px; background: #333; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; transition: all .5s ease-in-out; cursor: pointer;text-shadow: none !important; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
#commentform #send-comment:hover{background: #000000;}

.recentPosts_widget .post{position: relative; float: left; margin-right: 20px; background: none;}
.recentPosts_widget .content .post{padding: 0px; margin: 20px 10px 20px 0; height: 240px;background: none !important;
box-shadow: none !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
border-bottom: none !important;
}
.recentPosts_widget .content .post .the_content{position: relative; float: left;}

.recentPosts_widget .the_content .featured-image img{height: 100%; width: auto;}

.recentPosts_widget .besides-image{position: relative;float: left; }
.recentPosts_widget .besides-image .the_content_text{ top:10px; height: 50px; overflow: hidden;}
.recentPosts_widget .besides-image .the_content_text p{font-family: "Open Sans"; font-size: 12px; line-height: 16px; color: #666;padding-top: 18px;}
.recentPosts_widget .besides-image .readmore{ position: absolute; top: 200px; }

.recentPosts_widget .the_content .text{top: 0px;} 
.recentPosts_widget .the_content .text a:hover{border:none; xcolor: #000000;}
.recentPosts_widget .the_content .text a, .recentPosts_widget .the_content .text a:hover{text-decoration: none; border: none; } 
.recentPosts_widget .the_content .date{top: 0px !important; margin-bottom: 15px; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; }
.recentPosts_widget .the_content .number-comments{float: left; top: 35px; left: 10px !important; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px;}

.corner-input{ border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
.corner-date{ border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; }

/*Media Queries*/
@media only screen and (max-width: 767px) {
	.content .post{ float: left; clear: left; left: 0px; padding: 0px; width: 100%;}
	.single .post{padding: 5px;}
	.content .post .the_content{padding: 0px;}
	.content .post-listing .navigation{width: auto;}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.content .post{ float: left; clear: left; left: 0px; border-bottom: 1px solid #e1e1e1; }
	.content .post .the_content{padding: 0px;}
	
}
